@charset "shift_jis";
/*
=========================================================================
                                                         		   link
=========================================================================
*/
a:link { color: #003399; text-decoration: none; }
a:visited { color: #003399; text-decoration: none; }
a:hover { color: #003399; text-decoration: underline; }
a:active { color: #003399; text-decoration: underline; }
/*
=========================================================================
                                         							 p
=========================================================================
*/
p { text-align:left; margin-bottom:1.5em; padding:0; }
p.ph { text-align:center; margin:0; padding:0; }
p.cap { text-align:center; margin:0; padding-top:0; }
/*
=========================================================================
                                         							image
=========================================================================
*/
.phBdr { padding:3px; border:1px solid #b5b5b5; }
/*
=========================================================================
                                         							list
=========================================================================
*/
ul.asterisk { padding:0px; margin:0px; font-weight:normal; }
.asterisk li { list-style-type:none; text-indent:-1em; padding:0 0 0 1em; margin:0px; font-weight:normal;}
ul.textIndent3em { padding:0px; margin:0px; font-weight:normal; }
.textIndent3em li { list-style-type:none; text-indent:-3em; padding:0 0 0 3em; margin:0 0 15px 0; font-weight:normal;}

ul.asterisk_small { padding:0px; margin:0px; font-weight:normal; }
.asterisk_small li { list-style-type:inside none; text-indent:-0.8em; padding:0 0 0 0.8em; margin:0px; font-weight:normal; }
ul.listDisc { padding:0 0 0 1.5em; font-weight:normal; }
.listDisc li { list-style:outside disc; font-weight:normal; margin-left:1em; }
ul.listDisc0 { padding:0 0 0 3px; font-weight:normal; }
.listDisc0 li { list-style:outside disc; font-weight:normal; margin-left:1em; }
ul.listNum { padding:0 0 0 1.5em; font-weight:normal; }
.listNum li { list-style:outside decimal; font-weight:normal; margin-left:1em; }
ul.listCircle { padding:0 0 0 1.5em; font-weight:normal; }
.listCircle li { list-style:outside circle; font-weight:normal; margin-left:1em; }
ul.listAlpha { padding:0 0 0 1.5em; font-weight:normal; }
.listAlpha li { list-style:outside lower-alpha; font-weight:normal; margin-left:1em; }
#footer-inner #footernavi ul { margin-bottom: 0; text-align: left; padding: 2px 0;letter-spacing: 1px;}
#footer-inner #footernavi ul li { display: inline;  padding: 0 10px; border-right: 1px solid #fff; list-style-type: none;}
#footer #footernavi ul li.Left { padding-left: 0; border-left: 0;}
ul.arrow { list-style:outside none; margin: 0; padding: 0; }
.arrow li { background:url(../../images/blt_grey.gif) no-repeat left 50%; padding-left:12px; margin:0; }
li.listNone { list-style-type:none; margin:0; padding:0; }
/*
=========================================================================
                                         						  margin
=========================================================================
*/
.mgnLRauto { margin-left:auto; margin-right:auto; }
.mgn0 { margin:0; }
.mgnT5{ margin-top:5px;}
.mgnT5L5{ margin-top:5px; margin-left:5px; }
.mgnT10 { margin-top:10px; }
.mgnT20 { margin-top:20px; }
.mgnT30 { margin-top:30px; }
.mgnT40 { margin-top:40px; }
.mgnR5{  margin-right:5px;}
.mgnR10 { margin-right:10px; }
.mgnR20 { margin-right:20px; }
.mgnR30 { margin-right:30px; }
.mgnR40 { margin-right:40px; }
.mgnB0 { margin-bottom:0; }
.mgnB5{  margin-bottom:5px;}
.mgnB10 { margin-bottom:10px; }
.mgnB20 { margin-bottom:20px; }
.mgnB30 { margin-bottom:30px; }
.mgnB40 { margin-bottom:40px; }
.mgnL5{  margin-left:5px;}
.mgnL10 { margin-left:10px; }
.mgnL20 { margin-left:20px; }
.mgnL30 { margin-left:30px; }
.mgnL40 { margin-left:40px; }
.mgnT10B10 { margin-top:10px; margin-bottom:10px; }
.mgnT20B20 { margin-top:20px; margin-bottom:20px; }
.mgnT30B30 { margin-top:30px; margin-bottom:30px; }
.mgnT40B40 { margin-top:40px; margin-bottom:40px; }
/*

/*
=========================================================================
                                         						  padding
=========================================================================
*/
.pdg0 { padding:0; }
.pdg10 { padding:10px; }
.pdgT10 { padding-top:10px; }
.pdgT20 { padding-top:20px; }
.pdgT30 { padding-top:30px; }
.pdgT40 { padding-top:40px; }
.pdgT100 { padding-top:100px; }
.pdgR10 { padding-right:10px; }
.pdgR20 { padding-right:20px; }
.pdgR30 { padding-right:30px; }
.pdgR40 { padding-right:40px; }
.pdgB0 { padding-bottom:0; }
.pdgB10 { padding-bottom:10px; }
.pdgB20 { padding-bottom:20px; }
.pdgB30 { padding-bottom:30px; }
.pdgB40 { padding-bottom:40px; }
.pdgL5 { padding-left:5px; }
.pdgL10 { padding-left:10px; }
.pdgL20 { padding-left:20px; }
.pdgL30 { padding-left:30px; }
.pdgL40 { padding-left:40px; }
.pdgT10B10 { padding-top:10px; padding-bottom:10px; }
.pdgT20B20 { padding-top:20px; padding-bottom:20px; }
.pdgT30B30 { padding-top:30px; padding-bottom:30px; }
.pdgT40B40 { padding-top:40px; padding-bottom:40px; }
/*
=========================================================================
                                         						   width
=========================================================================
*/
.width10 { width:10%; }
.width20 { width:20%; }
.width30 { width:30%; }
.width40 { width:40%; }
.width50 { width:50%; }
.width60 { width:60%; }
.width70 { width:70%; }
.width80 { width:80%; }
.width90 { width:90%; }
.width100 { width:100%; }
/*
=========================================================================
                                         						   float
=========================================================================
*/
.fltL { float:left; }
.fltR { float:right; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.clearFix:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; overflow: hidden; }
.clearFix { zoom: 1; }
/*
=========================================================================
                                         						   table
=========================================================================
*/
.boxTable01 { border-color:#bfbfbf; border-style:solid; border-width:1px 0 0 1px; line-height:130%; width:100%; margin:0; }
.boxTable01 th { padding: 3px 3px 3px 6px; border-color:#bfbfbf; border-style:solid; border-width:0 1px 1px 0; background-color:#999; font-weight:normal; color:#fff; }
.boxTable01 td { padding:3px 3px 3px 8px; border-color:#bfbfbf; border-style:solid; border-width:0 1px 1px 0; }
.boxTable01 .on { text-align: left; background-color: #ffffff; }
.boxTable01 .off { text-align: left; background-color: #f3ffff; }
.boxTable02 { border-color:#bfbfbf; border-style:solid; border-width:1px 0 0 0; line-height:130%; width:100%; }
.boxTable02 th { text-align:left; padding: 8px 3px 8px 6px; border-color:#bfbfbf; border-style:solid; border-width:0 1px 1px 0; background-color:#ffffff; font-weight:normal; color:#333; }
.boxTable02 td { text-align:left; padding:8px 3px 8px 8px; border-color:#bfbfbf; border-style:solid; border-width:0 0 1px 0; }
.boxTable03 { border-color:#bfbfbf; border-style:solid; border-width:1px 0 0 1px; line-height: 1.8em; }
.boxTable03 th { text-align:center; padding: 8px 3px 8px 6px; border-color:#bfbfbf; border-style:solid; border-width:0 1px 1px 0; background-color:#e5e5e5; font-weight:bold; vertical-align:middle; }
.boxTable03 td { text-align:center; padding:8px 3px 8px 8px; border-color:#bfbfbf; border-style:solid; border-width:0 1px 1px 0; vertical-align:middle; }
.boxTable04 { border-color:#bfbfbf; border-style:solid; border-width:1px 0 0 0; line-height:130%; width:100%; }
.boxTable04 th { padding: 8px 3px 8px 8px; border-color:#bfbfbf; border-style:solid; border-width:0 0 1px 0; background-color:#f2f2f2; font-weight:bold; color:#333; text-align:left; }
.boxTable04 td { padding:8px 3px 8px 8px; border-color:#bfbfbf; border-style:solid; border-width:0 0 1px 0; }
.boxTable_w70 { border-color:#bfbfbf; border-style:solid; border-width:1px 0 0 1px; line-height:130%; width:70%; margin:0; }
.boxTable_w70 th { padding: 3px 3px 3px 6px; border-color:#bfbfbf; border-style:solid; border-width:0 1px 1px 0; background-color:#999; font-weight:normal; color:#fff; }
.boxTable_w70 td { padding:3px 3px 3px 8px; border-color:#bfbfbf; border-style:solid; border-width:0 1px 1px 0; vertical-align:middle; }
.boxTable_w70 .off { text-align: left; background-color: #f3ffff; }

/*
=========================================================================
                                         						 dl‰¡•À‚Ñ
=========================================================================
*/
dl.list309 dt { clear: left; float: left; margin: 0 0 0.8em; width: 8.5em; font-weight:bold; }
dl.list309 dd.colon {float: left; margin-left: 0em; margin-right:0.5em; font-weight:normal; }
dl.list309 dd { margin-bottom: 0.8em; margin-left: 8.5em; font-weight:normal; }

dl.list100 dt { clear: left; float: left; margin: 0 0 0.8em; width: 6.5em; font-weight:normal; }
dl.list100 dd.colon {float: left; margin-left: 0em; margin-right:0.5em; font-weight:normal; }
dl.list100 dd { margin-bottom: 0.8em; margin-left: 6.5em; font-weight:normal; }

dl.list10em dt { clear: left; float: left; margin: 0 0 0.8em; width: 10em; font-weight:bold; }
dl.list10em dd.colon {float: left; margin-left: 0em; margin-right:0.5em; font-weight:normal; }
dl.list10em dd { margin-bottom: 0.8em; margin-left: 10em; font-weight:normal; }
/*
=========================================================================
                                         						 boxBdr
=========================================================================
*/
.boxBdrGray { border:1px solid #999; padding:20px; }
.boxBdrGray2 { border:1px solid #999; padding:10px; text-align:left; }
.boxBdrGray_title { border:1px solid #999; padding:5px; width:300px; margin:0 auto; }

/*
=========================================================================
                                         						 headline
=========================================================================
*/
#headlineBox { border:1px solid #999; font-weight:bold; padding:3px 20px; width:300px; margin:0 auto; font-size:110%; }
#headlineText { font-weight:bold; padding:3px 20px; margin:0 auto; font-size:110%; }

.section {font-size: 1.19em;line-height: 1em; background-color:#efefef; font-weight:bold; text-align:left; border:1px solid #ccc; padding:.8em .9em; margin-bottom:20px; }